[Kopfdaten]
Teilaufma=
Schlussaufma=X
Datum=15.05.2026
Baustelle=Doku                                                        			 
AbrufNr=4213906442
SMNr=211826410
Vertrag=LV-KPT-Proj+Doku-2024ff
StartZ=15.01.2026
EndZ=01.07.2026	
AspaN=Hubert Seifritz                                                                            	
AspaTel=
Bauabschnitt=NVT 56V1101 FED                                          	                          
Kolone=
[Bemerkung]
BG nach ZTV TK-Netz 10=x
SNRVe auslegen=x
Asphaltstärke nach RSTO 0,12 m=x
Aushub nicht verdichtungsfähig=x
Reststreifen auf bestehende Naht=x
1x SNRVe und 3x HDPE Rohre verlegt=x
2x HDPE=x
1x HDPE=x
SPNRV 7x12=x
Neueinmessung Trasse=x
Reststreifenausbau=x
SNRVe 1x7 auslegen=x
[Setup]
createFolder=True
addmarkpos=False
Einklickpostext=True
traytip=True
debug=False
textedit=True
lastcell=True
[EVergabe]
#Benutzer=DibranDD
#Passwort=DdTuK.2022!
Benutzer=fkramer_kpt
Passwort=Kpfk99LixCkpt!
Name=KramerF
Sub=KramerF
[Template]
kpt=x
dd=x
[LV]
LV_FTTX_KIS_ZH=4650000003
LV-KPT-Proj+Doku-2024ff=4650014601
LV_SAS_ZvBB_GFlecken_MECK_Brochenzell_BA4=4650000005
LV_TeleData_NE4=4650000006
LV-DD-Lindau_Jahresvertrag=4650000009
LV-DD-FTTx_Achberg=4650000010
SWSEE_Jahres_LV_HA_TB_2024=4650000011
SWSEE_Jahres_LV_Rohrbau_2024=4650000012
SWSEE_Jahres_LV_Strom_2024=4650000013
SWSEE_Jahres_LV_Tiefbau_2024=4650000014
SWSEE_Jahres_LV_TK_TB_2024=4650000015
[LV-OLD]
LV_SW31_TP_Langzeit_Entstörung=4650010561
LV_SW31_Technikpartner_2022=4650009407
LV_SW31_Technikpartner_2021=4650008259
AS_T-Mobile_Degerfelde_SW5319=6200030054
LV-DD-Hohberg2=4650000001
LV-DD-Gemeinde=4650000002
LV-DD-Nuhaj-FRB=4650000004
LV-DD-Gemeinde-KIS=4650000004
LV-DD-T_Hohb3_MLV=4440000002
LV-DD-T-Hohb3-30=4440000001
SW APL 7,5,3-Stern_TP=4650015049
SW APL6-Los5-GF-Sudsw=XXX0000001
LV_TB-5k_Niederschopfheim=4650000007
LV-DD-AN-Lindau_POP_Buttler=4650000008
[Exports]
pdf=x
excel=x
excel_dlp=x
csv=
x31=x
excel_California=x
[Groups]
ZW_RV_HS=LV_FTTX_KIS_ZH
SWSEE_TB_24=SWSEE_Jahres_LV_Tiefbau_2024
[Rules]
E-Vergabe=True
Aufmashilfe=True
AddTAB_Graben=True
AddTAB_Gruben=True
AddTAB_GF=True
AddTAB_FTTH=True
AddTAB_Absperrung=True
AddTAB_STO=True
AddTAB_TVUM=True
AddTAB_Planung=True
AddTAB_ZW_RV=True
AddTAB_Doku=True
AddTAB_StoSam=True
AddTAB_SASMeck=True
AddTAB_NeffAchberg=True
[Color]
leereZeile_old=0xF7CA14
leereZeile=0x0CFAF2
Pflichtfelder=0xED686B
nichtimVertrag=0x3370AD
[Firma]
User=ED049387CAE83011DA968C75C9206AF0
